/*
--------------------------------------
Newsletter
--------------------------------------
*/

.s-before-footer .forminator-field-email input[type="email"] {
	position: relative;
	height: 42px !important;
}

.s-before-footer .forminator-row-last {
	position: absolute;
	right: 0;
	top: 22px;
}

.s-before-footer .forminator-label {
	font-family: var(--e-global-typography-secondary-font-family) !important;
	font-size: 13px !important;
}

.s-before-footer .forminator-button {
	border-radius: 0 !important;
	height: 42px !important;
}

/*
--------------------------------------
Containers
--------------------------------------
*/

.main-footer__container {
	position: relative;
	overflow: hidden;
	font-family: var(--e-global-typography-secondary-font-family);
	background: var(--e-global-color-primary);
}

.main-footer__container:before {
	position: absolute;
	bottom: -5px;
	content: url(/wp-content/uploads/2025/06/watermark-footer.png);
	opacity: .03;
}

.main-footer__container .main-footer__inner {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
	max-width: 95%;
	padding: calc(28px + (48 - 28) * ((100vw - 320px) / (1920 - 320))) 0;
	margin: auto;
}

/*
--------------------------------------
Logo & text & info
--------------------------------------
*/

/*Logo*/

.main-footer__container .footer-logo {
	display: flex;
	flex-direction: column;
	align-items: center;
	row-gap: 1em;
	padding-bottom: 2em;
}

.main-footer__container .footer-logo .footer-logo__img {
	width: 100%;
	max-width: calc(250px + (310 - 250) * ((100vw - 320px) / (1920 - 320)));
}

/*Info */

.main-footer__container .footer-info {
	padding-top: 20px;
}

/*
--------------------------------------
Menu
--------------------------------------
*/

/*Titre*/

.main-footer__container .footer-links__title {
	padding-bottom: 0.5em;
}

.main-footer__container .footer-links__title .footer-links__title-text {
	font-family: var(--e-global-typography-secondary-font-family);
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	line-height: 19px;
}

/*Liens*/

.main-footer__container .footer-links__list ul {
	line-height: 2.5em;
}

.main-footer__container .footer-links__list .menu-link {
	font-family: var(--e-global-typography-secondary-font-family);
	font-size: 14px;
	font-weight: 400;
	color: rgba(255,255,255,0.8);
}

.main-footer__container .footer-links__list .menu-link:hover,
.main-footer__container .footer-links__list .menu-link:focus {
	color: var(--e-global-color-secondary);
}

/*
--------------------------------------
mentions
--------------------------------------
*/

.main-footer__alcohol-mentions {
	padding-top: 2em;
}

/*
--------------------------------------
Copyright
--------------------------------------
*/

.footer-copyright__inner {
	display: flex;
	border-top: 1px solid rgba(255, 255, 255, 0.20);
	max-width: 95%;
	padding: 1em 0;
	margin: auto;
}

.footer-copyright__text {
	font-size: 12px;
	color: #fff;
	text-align: center;
}

.footer-copyright__text a {
	color: #fff;
	text-decoration: none;
}

.footer-copyright__text a:hover,
.footer-copyright__text a:focus,
a.footer-copyright__text:hover,
a.footer-copyright__text:focus {
	color: var(--e-global-color-secondary);
}